api_documentation: http://ros.org/doc/electric/api/tf2_geometry_msgs/html
authors: Wim Meeussen
brief: tf2_geometry_msgs
bugtracker: ''
depends:
- kdl
- geometry_msgs
- tf2_ros
depends_on:
- continuous_ops_alerts
- test_tf2
- pr2_plugs_actions
description: "\n\n     tf2_geometry_msgs\n\n  "
doc_job: doc-electric-geometry_experimental
license: BSD
maintainers: ''
metapackages:
- geometry_experimental
msgs: []
package_type: package
repo_name: geometry_experimental
repo_url: ''
srvs: []
timestamp: 1362484748.6669061
url: http://ros.org/wiki/tf2_geometry_msgs
vcs: hg
vcs_uri: https://kforge.ros.org/geometry/experimental
vcs_version: default
